/usr/share/doc/lemonldap-ng-doc/lib/images/smileys/icon_frown.gif /usr/share/doc/lemonldap-ng-doc/lib/images/smileys/icon_sad.gif
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/sxc.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/ods.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/sxc.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odc.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/png.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/jpg.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/png.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/jpeg.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/png.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/gif.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/tgz.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/gz.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odg.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odi.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odg.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/sxd.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odt.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/sxw.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/odp.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/sxi.png
/usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/html.png /usr/share/doc/lemonldap-ng-doc/lib/images/fileicons/htm.png
